Bug 434676 - update to latest release
Summary: update to latest release
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: flex   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Petr Machata
QA Contact: Fedora Extras Quality Assurance
URL: http://flex.sourceforge.net/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-24 09:26 UTC by acount closed by user
Modified: 2015-05-05 01:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 17:51:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2008-02-24 09:26:44 UTC
please update from 2.5.33(21-feb-2006) to 2.5.34(12-dec-20007) before f-9.

-thanks-

Comment 1 Petr Machata 2008-02-25 17:51:42 UTC
Rebased today.

Comment 2 acount closed by user 2008-02-27 16:49:38 UTC
2.5.35 was release today.

Comment 3 Petr Machata 2008-02-27 17:43:37 UTC
Rebased today.


Note You need to log in before you can comment on or make changes to this bug.